General discussion on installation and configuration of SOGo

Text archives Help


Re: [SOGo] Integrator 24 and lightning 2.6.2 problem


Chronological Thread 
  • From: Szládovics Péter < >
  • To:
  • Subject: Re: [SOGo] Integrator 24 and lightning 2.6.2 problem
  • Date: Wed, 30 Oct 2013 17:12:29 +0100

2013-10-30 12:10 keltezéssel, Adi Kriegisch írta:
Hi!

     I tried to update the integrator from 17.x to 24, but after some days
     the lightning was broken: it didn't do anything and it couldn't be
     managed...
     When I removed the Lightning 2.6.2 version, and install the firs version
     for tb24 - 2.6.0 -, it becomes available again.

     Did anyone experience some similar problems? I used Linux on my desktop.
We had the same issues (on Linux) and there is already a bug report on
this: https://bugzilla.mozilla.org/show_bug.cgi?id=925823
Ironically they're suggesting to downgrade Thunderbird... :-)

Downgrade the Lightning - in mí case - is enough.

--
Szládovics, Péter

Onlinedemo.HU
Any sufficiently advanced technology is indistinguishable from magic.
Arthur C. Clarke



Archive powered by MHonArc 2.6.18.

Top of page